/* Код для адаптации видео */
.video-responsive {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* Конец кода для адаптации видео */


*{
	padding: 0;
	margin: 0;
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
*:before, *:after{
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
img{ border: none; }
input, textarea, input:active, textarea:active { outline: none transparent!important; box-shadow: none; -moz-outline: none!important; }
input[type=submit], button[type=submit]{ -webkit-appearance: none; -webkit-border-radius: 0; }
:focus {outline:none;}

/* Р С›Р В±РЎвЂ°Р С‘Р Вµ РЎРѓРЎвЂљР С‘Р В»Р С‘ */
.clear{ clear: both; }
.left{ float: left; }
.right{ float: right; }

body{ background: #fff; -webkit-text-size-adjust: 100%; }
.cont{
	max-width: 1220px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}


.breadcrumbs{
	color: #006600;
	font: 12px Roboto;
	margin-bottom: 20px;
}
.breadcrumbs a{ color: #333; }
.breadcrumbs a:hover{ text-decoration: none; }
.breadcrumbs .sep{
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	width: 5px;
	height: 5px;
	background: #006600;
	border-radius: 50%;
}

.text_block{
	color: #000;
	font: 14px/1.7 Roboto;
}
.text_block h1{
	font: 30px/1.25 Roboto;
	margin-bottom: 1em;
	letter-spacing: 1px;
}
.text_block h2{
	font: 24px/1.25 Roboto;
	margin-bottom: 1em;
	clear: both;
}
.text_block h3{
	font: 18px/1.25 Roboto;
	margin-bottom: 1em;
	clear: both;
}
.text_block p{ margin-bottom: 1.5em; }
.text_block img{
	display: block;
	max-width: 100%;
	/*margin-bottom: 20px;
	margin: 5px 50px 20px;*/
}

.text_block ul{ margin-bottom: 30px; }
.text_block ul li{
	list-style-type: none;
	padding-left: 45px;
	background: url(../images/li_default.png) 0 0 no-repeat;
}

.text_block ul.default li{ font: 19px Roboto; }
.text_block ul.default li + li{ margin-top: 13px; } 

.text_block ul.lg li{
	font: 17px Roboto;
	padding-left: 30px;
	position: relative;
	background: url(../images/li_lg.png) 0 0 no-repeat;
}
.text_block ul.lg li + li{ margin-top: 10px; } 

.text_block ul.md li{
	font: 15px Roboto;
	padding-left: 18px;
	position: relative;
	background: url(../images/li_md.png) 0 3px no-repeat;
}
.text_block ul.md li + li{ margin-top: 7px; } 

.text_block ul.sm li{
	font: 13px Roboto;
	padding-left: 16px;
	position: relative;
	background: none;
}
.text_block ul.sm li:before{
	display: block;
	width: 6px;
	height: 6px;
	background: #003300;
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	border-radius: 50%;
}
.text_block ul.sm li + li{ margin-top: 7px; } 

.text_block ul.xs li{
	font: 300 13px Roboto;
	padding-left: 15px;
	position: relative;
	background: none;
}
.text_block ul.xs li:before{
	display: block;
	width: 6px;
	height: 6px;
	background: #003300;
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	border-radius: 0;
}
.text_block ul.xs li + li{ margin-top: 7px; } 

.text_block ul li ul{ padding-top: 15px; }
.text_block ul li ul li{ line-height: 18px; }

.text_block ol{
    counter-reset: li;
    padding: 0;
    list-style: none;
    margin-bottom: 30px;
}
.text_block ol li{
    position:relative;
    padding-left: 70px;
    line-height: 52px;
    font-size: 14px;
}
.text_block ol li + li{ margin-top: 14px; }
.text_block ol li:before{
    content: counter(li)'.';
    counter-increment:li;
    position:absolute;
    top: 0;
    left: 0;
    color: #fff;
    font: 300 24px/52px Roboto;
    text-align: center;
    width: 52px;
    height: 52px;
    background: url(../images/ol_style.png);
}

.text_block .message{
	padding: 25px 45px 50px 75px;
	background: url(../images/message_icon.png) 10px 10px no-repeat,
				url(../images/message_corner.png) 100% 100% no-repeat #defbdd;
	margin-bottom: 30px;
	width: 570px;
	margin-right: 30px;
}
.text_block .message .title{
	color: #003300;
	font: 700 18px/20px ROboto;
	margin-bottom: 15px;
}

.text_block table{
	margin-bottom: 30px;
	width: 100%;
	border-collapse: collapse; 
	border-spacing: 0px;
}
.text_block table th{
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font: 700 12px Roboto;
	height: 50px;
	background: rgb(38,123,43);
	background: -moz-linear-gradient(top,  rgba(38,123,43,1) 0%, rgba(38,123,43,1) 50%, rgba(35,115,38,1) 51%, rgba(45,126,49,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,123,43,1)), color-stop(50%,rgba(38,123,43,1)), color-stop(51%,rgba(35,115,38,1)), color-stop(100%,rgba(45,126,49,1)));
	background: -webkit-linear-gradient(top,  rgba(38,123,43,1) 0%,rgba(38,123,43,1) 50%,rgba(35,115,38,1) 51%,rgba(45,126,49,1) 100%);
	background: -o-linear-gradient(top,  rgba(38,123,43,1) 0%,rgba(38,123,43,1) 50%,rgba(35,115,38,1) 51%,rgba(45,126,49,1) 100%);
	background: -ms-linear-gradient(top,  rgba(38,123,43,1) 0%,rgba(38,123,43,1) 50%,rgba(35,115,38,1) 51%,rgba(45,126,49,1) 100%);
	background: linear-gradient(to bottom,  rgba(38,123,43,1) 0%,rgba(38,123,43,1) 50%,rgba(35,115,38,1) 51%,rgba(45,126,49,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#267b2b', endColorstr='#2d7e31',GradientType=0 );
}
.text_block table th + th{ border-left: 1px solid #27692a; }

.text_block table td{
	padding: 15px 20px;
	color: #000;
	font: 14px Roboto;
	border-bottom: 1px dotted #96c53b;
}
.text_block table .price{
	width: 240px;
	color: #333;
	font-weight: 700;
	text-align: center;
}
.text_block table tbody tr:nth-child(2n) td{ background: #f5fef5; } 
.text_block table td + td{ border-left: 1px solid #9db19d; }


.buttonUp{
	position: fixed;
	right: 1%;
	bottom: 30px;
	display: none;
	z-index: 999;
	width: 44px;
	height: 44px;
}
.buttonUp a{
	display: block;
	width: 44px;
	height: 44px;
	background: url(../images/buttonUp.png) 0 0 no-repeat;
}
.buttonUp a:hover{ background-position: 0 -44px; }
/* End Р С›Р В±РЎвЂ°Р С‘Р Вµ РЎРѓРЎвЂљР С‘Р В»Р С‘ */

/*=============================*/

/* Р РЋРЎвЂљР С‘Р В»Р С‘ РЎв‚¬Р В°Р С—Р С”Р С‘ РЎРѓР В°Р в„–РЎвЂљР В° */
header .top{ margin-bottom: 20px; }
header .top .links{
	position: relative;
	border-radius: 0 0 5px 5px;
	border-bottom: 2px solid #016b04;
	background: rgb(32,204,44);
	background: -moz-linear-gradient(top,  rgba(32,204,44,1) 0%, rgba(22,179,33,1) 50%, rgba(15,159,25,1) 51%, rgba(15,159,25,1) 80%, rgba(56,217,67,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,204,44,1)), color-stop(50%,rgba(22,179,33,1)), color-stop(51%,rgba(15,159,25,1)), color-stop(80%,rgba(15,159,25,1)), color-stop(100%,rgba(56,217,67,1)));
	background: -webkit-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: -o-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: -ms-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: linear-gradient(to bottom,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20cc2c', endColorstr='#38d943',GradientType=0 );
	box-shadow: inset 1px 1px rgba(255,255,255,.25);
	height: 36px;
}
header .top .links:after{
	display: block;
	width: 196px;
	height: 10px;
	position: absolute;
	right: 0;
	bottom: -10px;
	content: '';
	background: url(../images/header_links_shadow.png) 0 0 no-repeat;
}

header .top .links li{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	padding: 0 31px;
}
header .top .links li + li{ background: url(../images/menu_sep.png) 0 50% no-repeat; }
header .top .links li a{
	display: inline-block;
	color: #fff;
	font: 700 11px/34px Open Sans;
	text-transform: uppercase;
	text-decoration: none;
}
header .top .links li a:hover{ text-decoration: underline; }

header .top .langs a{
	display: inline-block;
	vertical-align: top;
	color: #000;
	font: 700 14px/40px Roboto Condensed;
	text-decoration: none;
	padding-left: 45px;
	position: relative;
}
header .top .langs a + a{ margin-left: 12px; }
header .top .langs a:before{
	display: block;
	width: 46px;
	height: 45px;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	background: url(../images/langs.png) 0 0 no-repeat;
	z-index: -1;
}

header .top .langs a.En:before{ background-position: 0 0; }
header .top .langs a.De:before{ background-position: -46px 0; }
header .top .langs a.Fr:before{ background-position: -92px 0; }
header .top .langs a.Chi:before{ background-position: -138px 0; }

header .top .langs a.En:hover:before,header .top .langs a.En.active:before{ background-position: 0 -45px; }
header .top .langs a.De:hover:before,header .top .langs a.De.active:before{ background-position: -46px -45px; }
header .top .langs a.Fr:hover:before,header .top .langs a.Fr.active:before{ background-position: -92px -46px; }
header .top .langs a.Chi:hover:before,header .top .langs a.Chi.active:before{ background-position: -138px -45px; }

header .top .langs a:hover{ color: #003300; }


header .logo{
	width: 260px;
	text-align: center;
}

header .contacts{ margin-left: 20px; padding-top: 10px; }
header .contacts .date{
	color: #fff;
	font: 14px/17px Roboto;
	border-bottom: 1px solid #4fb957;
}
header .contacts .date div{
	display: inline-block;
	vertical-align: top;
	padding: 0 12px;
	background: rgb(94,221,103);
	background: -moz-linear-gradient(top,  rgba(94,221,103,1) 0%, rgba(79,185,87,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(94,221,103,1)), color-stop(100%,rgba(79,185,87,1)));
	background: -webkit-linear-gradient(top,  rgba(94,221,103,1) 0%,rgba(79,185,87,1) 100%);
	background: -o-linear-gradient(top,  rgba(94,221,103,1) 0%,rgba(79,185,87,1) 100%);
	background: -ms-linear-gradient(top,  rgba(94,221,103,1) 0%,rgba(79,185,87,1) 100%);
	background: linear-gradient(to bottom,  rgba(94,221,103,1) 0%,rgba(79,185,87,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5edd67', endColorstr='#4fb957',GradientType=0 );
}

header .contacts .item{
	color: #333;
	font: 13px Roboto;
	padding: 7px 0 7px 30px;
	background: url(../images/metro_icon.png) 0 45% no-repeat;
}
header .contacts .item.right{ margin-left: 30px; }

header .contacts .item .city{
	display: inline-block;
	vertical-align: top;
	width: 110px;
}
header .contacts .item .phone{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
}

header .contacts .item.blue{
	padding: 8px 15px;
	background: #f2fafa;
}
header .contacts .item.blue .city{ width: 124px; }
header .contacts .item.blue .phone{ line-height: 30px; }

header .menu{
	height: 47px;
	position: relative;
	margin: 25px 0;
	background: url(../images/menu_bg.png) 0 0 no-repeat;
}
header .menu:after{
	display: block;
	width: 100%;
	height: 18px;
	position: absolute;
	left: 0;
	bottom: -18px;
	content: '';
	background: url(../images/menu_shadow.png) 50% 0 no-repeat;
}

header .menu ul li{
	list-style: none;
	float: left;
	overflow: hidden;
	height: 47px;
}
header .menu ul li + li{ background: url(../images/menu_sep2.png) 0 50% no-repeat; padding-left: 1px; }
header .menu ul li a{
	color: #fff;
	display: inline-block;
	height: 47px;
	font: 700 13px/42px OPen Sans;
	text-decoration: none;
	text-shadow: 0 1px rgba(0,0,0,.3);
	padding: 0 30px;
	min-width: 174px;
	text-transform: uppercase;
	text-align: center;
	background: url(../images/menu_light.png) 50% 4px no-repeat;
}
header .menu ul li a:hover,
header .menu ul li a.active{
	background: url(../images/menu_hover.png) 0 50% no-repeat;
	background-size: 100% 100%;
}
header .menu ul li:first-child a:hover,
header .menu ul li:first-child a.active{ border-left: 1px solid #ff8a04; border-radius: 8px 0 0 8px; }

header .mobile_menu_link{
	display: none;
	width: 47px;
	height: 47px;
	background: url(../images/burger.png) 40% 40% no-repeat;
	background-size: 70% 70%;
	margin-left: 10px;
	position: relative;
}

header .search{
	width: 290px;
	padding: 7px 10px 11px;
}
header .search .input{
	background: #fff;
	width: 100%;
	height: 29px;
	border: none;
	padding: 0 30px 2px 10px;
	color: #333;
	font: 13px Open Sans;
	border-radius: 20px;
}
header .search .input::-webkit-input-placeholder {color: #333;}
header .search .input::-moz-placeholder          {color: #333;}
header .search .input:-moz-placeholder           {color: #333;}
header .search .input:-ms-input-placeholder      {color: #333;}

header .search .submit_btn{
	display: block;
	width: 27px;
	height: 27px;
	margin-left: -28px;
	border: none;
	cursor: pointer;
	background: url(../images/search_btn.png) 0 0 no-repeat;
	text-indent: -9999px;
	margin-top: 1px;
}
header .search .submit_btn:hover{ background-position: 0 -27px; }
/* End Р РЋРЎвЂљР С‘Р В»Р С‘ РЎв‚¬Р В°Р С—Р С”Р С‘ РЎРѓР В°Р в„–РЎвЂљР В° */

/*=============================*/

/* Р РЋРЎвЂљР С‘Р В»Р С‘ Р В±Р С•Р С”Р С•Р Р†Р С•Р в„– Р С”Р С•Р В»Р С•Р Р…Р С”Р С‘ РЎРѓР В°Р в„–РЎвЂљР В° */
aside{ width: 275px; }
/* End Р РЋРЎвЂљР С‘Р В»Р С‘ Р В±Р С•Р С”Р С•Р Р†Р С•Р в„– Р С”Р С•Р В»Р С•Р Р…Р С”Р С‘ РЎРѓР В°Р в„–РЎвЂљР В° */

/*=============================*/

/* Р РЋРЎвЂљР С‘Р В»Р С‘ Р С•РЎРѓР Р…Р С•Р Р†Р Р…Р С•Р С–Р С• Р В±Р В»Р С•Р С”Р В° РЎРѓР В°Р в„–РЎвЂљР В° */
.main_col{ width: 880px; }
.main_col.big{ width: 900px; }

.services{
	background: #f7fff7;
	padding: 30px 20px 20px;
	text-align: center;
	margin-bottom: 30px;
	border-radius: 8px;
}
.services .item{
	display: inline-block;
	vertical-align: top;
	margin: 0 32px;
}
.services .item a{
	display: block;
	color: #333;
	font: 700 14px/18px Open Sans;
	text-transform: uppercase;
	text-decoration: none;
}

.services .item .name{
	width: 130px;
	margin: 0 auto;
}

.services .item a:hover{ color: #003300; text-decoration: underline; }

.services .item .icon{ height: 135px; }


.news .items{ margin-left: -30px; }
.news .item{ width: 400px; margin: 0 0 50px 50px; }
.news .item .thumb{
	border: 2px solid #accdad;
	position: relative;
	width: 128px;
}
.news .item .thumb:after{
	display: block;
	width: 100%;
	height: 12px;
	position: absolute;
	left: 0;
	bottom: -14px;
	content: '';
	background: url(../images/details_shadow.png) 100% 0 no-repeat;
}
.news .item .thumb img{
	display: block;
	width: 100%;
}

.news .item .info{
	color: #000;
	font: 14px/17px PT Sans;
	width: 250px;
}
.news .item .name{
	margin-bottom: 10px;
	font: 700 18px/18px Roboto;
}
.news .item .name a{ color: #000; text-decoration: none; }
.news .item .name a:hover{ text-decoration: underline; color: #003300; }

.news .item .details{
	text-align: right;
	margin-top: 15px;
}
.news .item .details a{
	position: relative;
	display: inline-block;
	padding: 0 15px;
	color: #fff;
	font: 12px/28px Open Sans;
	text-decoration: none;
	border-radius: 3px;
	height: 28px;
	background: url(../images/details_bg.png) 0 0 no-repeat;
	background-size: 100% 56px;
}
.news .item .details a:hover{ background-position: 0 -28px; }
.news .item .details a:after{
	display: block;
	width: 100%;
	height: 12px;
	position: absolute;
	left: 0;
	bottom: -12px;
	content: '';
	background: url(../images/details_shadow.png) 100% 0 no-repeat;
}


.right_col{ width: 275px; }
.map{ margin-bottom: 15px; width: 275px; }
.map .title{
	color: #003300;
	font: 700 18px/24px Roboto;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.map .items{
	position: relative;
	width: 100%;
	height: 214px;
	background: url(../images/map_bg.png) 50% 50% no-repeat;
}
.map .items a{
	display: inline-block;
	color: #000;
	font: 13px/16px Roboto;
	text-decoration: none;
	position: absolute;
}
.map .items a div{
	background: rgba(255,255,255,.67);
	border: 1px solid #7ad37e;
	padding: 0 10px;
	height: 19px;
	position: relative;
	z-index: 2;
}
.map .items a:after{
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	content: '';
	z-index: 1;
	background: url(../images/map_marker.png) 0 0 no-repeat;
}
.map .items a:hover div{
	color: #fff;
	background: rgb(32,204,44);
	background: -moz-linear-gradient(top,  rgba(32,204,44,1) 0%, rgba(22,179,33,1) 50%, rgba(15,159,25,1) 51%, rgba(15,159,25,1) 80%, rgba(56,217,67,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,204,44,1)), color-stop(50%,rgba(22,179,33,1)), color-stop(51%,rgba(15,159,25,1)), color-stop(80%,rgba(15,159,25,1)), color-stop(100%,rgba(56,217,67,1)));
	background: -webkit-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: -o-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: -ms-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: linear-gradient(to bottom,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20cc2c', endColorstr='#38d943',GradientType=0 );
	box-shadow: inset 1px 1px rgba(255,255,255,.25);
}
.map .items a:hover:after{ background-position: 0 -24px; }

.map .items a.link1{
	top: 40px;
	left: 22px;
}
.map .items a.link1:after{ left: 85px; bottom: -23px; }

.map .items a.link2{
	top: 65px;
	left: 140px;
}
.map .items a.link2:after{ left: -14px; bottom: -19px; }

.map .items a.link3{
	top: 73px;
	left: 20px;
}
.map .items a.link3:after{ right: -14px; bottom: -19px; }

.map .items a.link4{
	top: 120px;
	left: 150px;
}
.map .items a.link4:after{ left: -21px; bottom: -3px; }

.map .items a.link5{
	top: 150px;
	left: 107px;
}
.map .items a.link5:after{ left: -14px; top: -16px; }

.map .items a.link6{
	top: 113px;
	left: 30px;
}
.map .items a.link6:after{ left: 80px; top: -13px; }

.map .items a.link7{
	top: 95px;
	left: 171px;
}
.map .items a.link7:after{ left: -19px; top: -6px; }


.orders_links{ margin-bottom: 40px; margin-left: -31px; }
.orders_links a.order_link{
	display: block;
	width: 306px;
	height: 89px;
	color: #fff;
	font: 700 15px/18px Open Sans;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px rgba(0,0,0,.35);
	text-transform: uppercase;
	padding: 22px 0 0 75px;
	background: url(../images/order_link_bg.png) 0 0 no-repeat;
	margin-bottom: 10px;
}
.orders_links a.stock_link{
	display: block;
	width: 306px;
	height: 84px;
	color: #fff;
	font: 900 24px/24px Open Sans;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px rgba(0,0,0,.35);
	text-transform: uppercase;
	padding: 27px 0 0 70px;
	background: url(../images/stock_link_bg.png) 0 0 no-repeat;
}


.block_title{
	color: #fff;
	position: relative;
	padding: 0 15px;
	margin-bottom: 30px;
	border-radius: 3px;
	font: 700 18px/31px Open Sans;
	text-shadow: 0 1px rgba(0,0,0,.35);
	height: 31px;
	background: rgb(32,204,44);
	background: -moz-linear-gradient(top,  rgba(32,204,44,1) 0%, rgba(22,179,33,1) 50%, rgba(15,159,25,1) 51%, rgba(15,159,25,1) 80%, rgba(56,217,67,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,204,44,1)), color-stop(50%,rgba(22,179,33,1)), color-stop(51%,rgba(15,159,25,1)), color-stop(80%,rgba(15,159,25,1)), color-stop(100%,rgba(56,217,67,1)));
	background: -webkit-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: -o-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: -ms-linear-gradient(top,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	background: linear-gradient(to bottom,  rgba(32,204,44,1) 0%,rgba(22,179,33,1) 50%,rgba(15,159,25,1) 51%,rgba(15,159,25,1) 80%,rgba(56,217,67,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20cc2c', endColorstr='#38d943',GradientType=0 );
	box-shadow: inset 1px 1px rgba(255,255,255,.25);
}
.block_title:after{
	display: block;
	width: 196px;
	height: 10px;
	position: absolute;
	right: 0;
	bottom: -10px;
	content: '';
	background: url(../images/header_links_shadow.png) 0 0 no-repeat;
}


.clients{ margin-bottom: 35px; }
.clients .block_title{ margin-bottom: 20px; }
.clients > .carousel{ padding: 0 60px; }
.clients > .carousel .item{
	text-align: center;
	height: 120px;
	line-height: 120px;
}
.clients > .carousel .item img{
	vertical-align: middle;
	position: relative;
	top: -2px;
	max-width: 90%;
	max-height: 90%;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0\'/></filter></svg>#grayscale");
	transition: all 0.7s ease;
}
.clients > .carousel .item img:hover{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'1\'/></filter></svg>#grayscale");
}


.about_block{ margin-bottom: 35px; }
.about_block .text{
	position: relative;
	background: #fff;
	color: #000;
	font: 14px/24px Roboto;
	border: 1px solid #e6e7e9;
	border-right-width: 2px;,
	border-bottom-width: 2px;
	padding: 35px 30px 30px;
}
.about_block .text p + p{ margin-top: 15px; }
.about_block .text:after{
	display: block;
	width: 36px;
	height: 36px;
	position: absolute;
	right: -2px;
	bottom: -2px;
	content: '';
	background: url(../images/about_text_corner.jpg) 0 0 no-repeat;
}


.services_links{ margin-bottom: 35px; }
.services_links .item{
	display: inline-block;
	vertical-align: top;
}
.services_links .item + .item{ margin-top: 10px; }
.services_links .item a{
	display: block;
	color: #333;
	font: 700 13px/18px Open Sans;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
}

.services_links .item .icon{
	/*width: 90px;*/
	width: 88px;
	display: inline-block;
	vertical-align: middle;
}
.services_links .item .icon img{
	max-width: 75%;
}
.services_links .item .name{
	display: inline-block;
	vertical-align: middle;
	width: 180px;
}

.services_links .item a:hover .name{ color: #003300; text-decoration: underline; }

.services_links .item a.active .name{ text-decoration: none; color: #003300; }
.services_links .item a.active:after{
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	left: 0;
	bottom: 10px;
	content: '';
	background: #016500;
}


.articles .items{ margin-left: -30px; }
.articles .item{ width: 280px; margin: 0 0 30px 30px; }
.articles .item .thumb{ margin-bottom: 23px; border: 1px solid transparent; }
.articles .item .thumb img{
	display: block;
	width: 100%;
}
.articles .item:hover .thumb{ border-color: #009900; }

.articles .item .name{
	margin-bottom: 20px;
	font: 700 15px/18px Roboto;
}
.articles .item .name a{ color: #000; text-decoration: none; }
.articles .item .name a:hover{ text-decoration: underline; color: #003300; }

.articles .item .desc{
	color: #000;
	font: 13px/18px Roboto;
}

.articles .item .details{
	text-align: right;
	margin-top: 20px;
}
.articles .item .details a{
	position: relative;
	display: inline-block;
	padding: 0 15px;
	color: #fff;
	font: 12px/28px Open Sans;
	text-decoration: none;
	border-radius: 3px;
	height: 28px;
	background: url(../images/details_bg.png) 0 0 no-repeat;
	background-size: 100% 56px;
}
.articles .item .details a:hover{ background-position: 0 -28px; }
.articles .item .details a:after{
	display: block;
	width: 100%;
	height: 12px;
	position: absolute;
	left: 0;
	bottom: -12px;
	content: '';
	background: url(../images/details_shadow.png) 100% 0 no-repeat;
}


.payments{ margin-bottom: 35px; }
.payments .item{
	width: 25%;
	text-align: center;
	height: 75px;
	line-height: 75px;
	float: left;
}
.payments .item img{
	vertical-align: middle;
	position: relative;
	top: -1px;
	max-width: 90%;
	max-height: 90%;
}
/* End Р РЋРЎвЂљР С‘Р В»Р С‘ Р С•РЎРѓР Р…Р С•Р Р†Р Р…Р С•Р С–Р С• Р В±Р В»Р С•Р С”Р В° РЎРѓР В°Р в„–РЎвЂљР В° */

/*=============================*/

/* Р РЋРЎвЂљР С‘Р В»Р С‘ Р С—Р С•Р Т‘Р Р†Р В°Р В»Р В° РЎРѓР В°Р в„–РЎвЂљР В° */
footer{
	padding: 30px 0 0;
	background: url(../images/footer_bg.png) 0 0 repeat;
	color: #fff;
	font: 13px/18px Roboto;
	margin-top: 40px;
}

footer .title{
	color: #fff;
	font: 700 14px/14px Open Sans;
	padding-bottom: 11px;
	border-bottom: 1px solid #b0b8b1;
	margin-bottom: 15px;
	text-transform: uppercase;
}

footer .links + .links{ margin-left: 35px; }
footer .links ul{ margin-bottom: 20px; }
footer .links li{
	list-style: none;
	font: 14px/18px Roboto;
}
footer .links li + li{ margin-top: 10px; }
footer .links li a{ color: #e1dfdf; text-decoration: none; }
footer .links li a:hover{
	color: #fff;
	text-decoration: underline;
}


footer .contacts{ width: 785px; }
footer .contacts .items{ margin-left: -50px; }
footer .contacts .item{
	margin: 0 0 50px 50px;
	width: 215px;
}

footer .contacts .adres{
	padding-left: 35px;
	background: url(../images/footer_adres_icon.png) 0 0 no-repeat;
	margin-bottom: 5px;
}
footer .contacts .phone{
	padding-left: 35px;
	background: url(../images/footer_phone_icon.png) 0 0 no-repeat;
	margin-bottom: 9px;
	font: 700 15px/22px Roboto;
}
footer .contacts .email{
	padding-left: 35px;
	line-height: 16px;
	background: url(../images/footer_email_icon.png) 0 0 no-repeat;
}
footer .contacts .email a{ color: #fff; }
footer .contacts .email a:hover{ text-decoration: none; }

footer .payments_icons img{ display: block; }
/* End Р РЋРЎвЂљР С‘Р В»Р С‘ Р С—Р С•Р Т‘Р Р†Р В°Р В»Р В° РЎРѓР В°Р в„–РЎвЂљР В° */

/*=============================*/

@media (max-width: 1199px){
	header .top .links{ width: 100%; text-align: center; }
	header .logo{ text-align: left;}
	header .langs{ margin-top: 10px; width: 100%; text-align: center; }
	header .top .langs a + a{ margin-left: 10%; }

	header .contacts{ width: 300px; }
	header .contacts .item.right{ margin-left: 0; float: left; }
	
	header .menu{ border-radius: 9px; }
	header .mobile_menu_link{ display: block; }
	header .menu ul{
		display: block;
		float: none;
		width: 100%;
		position: absolute;
		top: 50px;
		left: 0;
		background: #fff;
		z-index: 999;
		box-shadow: 0 0 10px rgba(0,0,0,.5);
		border-radius: 3px;
		display: none;
	}
	header .menu ul li{
		display: block;
		width: 100%;
		border-bottom: 1px solid #333;
	}
	header .menu ul li a{
		display: block;
		width: 100%;
		color: #333;
		background: none;
	}
	header .menu ul li a:hover, header .menu ul li a.active{ background: none; border: none !important; }

	header .search{
		width: 100%;
		padding-left: 70px;
		margin-left: -57px;
	}

	.main_col,
	.main_col.big{ width: 100%; }
	.services .item{
		margin: 0;
		width: 24%;
		text-align: center;
	}
	
	.news .items{ margin-left: -3%; }
	.news .item{ width: 44%; margin-left: 6%; }
	.news .item .info{
		width: 100%;
		padding-left: 150px;
		margin-left: -128px;
	}

	.right_col{ width: 100%; }
	.map{ float: left; }
	.orders_links{ float: right; padding-top: 30px; }
	
	.services_links .items{ margin-left: -3%; }
	.services_links .item{ width: 43%; margin-left: 6%; }
	.services_links .item + .item{ margin-top: 0; }
	
	.articles .items{ margin-left: 0; }
	.articles .item{
		width: 31.333%;
		margin: 0 0 30px;
	}
	.articles .item + .item{ margin-left: 3%; }

	aside{ width: 100%; }
	aside .services_links{
		width: 30%;
		float: left;
		margin-right: 5%;
	}
	aside .services_links .items{ margin: 0; }
	aside .services_links .item a.active:after{ display: none; }
	aside .services_links .item{ width: 100%; margin: 0 0 20px; }

	footer .links{
		width: 50%;
		padding-right: 40px;
	}
	footer .links + .links{ margin: 0; }
	footer .contacts{
		width: 100%;
		padding-top: 30px;
	}
	footer .contacts .items{ margin-left: -3%; }
	footer .contacts .item{ width: 30.333%; margin-left: 3%; }
	footer .payments_icons{
		width: 100%;
		text-align: center;
		padding-bottom: 10px;
	}
	footer .payments_icons img{ display: inline-block; }
}

@media (max-width: 1023px){
	header .logo{ width: 100%; text-align: center; }
	header .contacts{
		width: 47%;
		padding-top: 25px;
		margin: 0;
	}

	header .top .links{ height: auto; display: none; }
	//header .top .links li{ width: 100%; }
	//header .top .links li + li{ background: none; }

	aside .services_links{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	aside .services_links .items{ margin-left: -3%; }
	aside .services_links .item{ width: 43%; margin-left: 6%; }
	aside .services_links .item + .item{ margin-top: 0; }
}

@media (max-width: 767px){
	header .contacts{ width: 100%; text-align: center; }
	header .contacts .items {font-size: 0;}
	header .contacts .item{
		float: none !important;
		display: inline-block;
		text-align: left;
	}

	.services .item{ width: 49%; margin-bottom: 30px; }
	.news .item{
		width: 100%;
		margin: 0 0 30px;
	}
	.news .items{ margin-left: 0; }
	.map{
		float: none;
		margin: 0 auto;
	}
	.orders_links{
		width: 306px;
		margin: 0 auto 40px;
		float: none;
	}

	.services_links .item{
		width: 100%;
		margin: 0 0 30px;
	}
	.services_links .items{ margin-left: 0; }
	
	aside .services_links{ margin-bottom: -30px; }
	aside .services_links .item{
		width: 100%;
		margin: 0 0 30px;
	}
	aside .services_links .items{ margin-left: 0; }
	
	.text_block{ padding-top: 20px; }
	.text_block h1{
		font-size: 24px;
	}
	.text_block h2{
		font-size: 20px;
	}
	.text_block h3{
		font-size: 16px;
	}
	.text_block .message{
		float: none;
		width: 100%;
	}
	.text_block ol li{ font-size: 14px; }
	.text_block table .price{ width: 35%; }

	footer .contacts .item{ width: 47%; }
	footer .links{
		width: 100%;
		padding: 0;
	}
	footer .links + .links{ margin-top: 30px; }
}

@media (max-width: 479px){
	header .top .langs a + a{ margin-left: 5%; }
	.services .item{ width: 100%; }
	.services .item a { display: table; width: 100%; }
	.services .item .icon { display: table-cell; width: 88px; vertical-align: top; padding-right: 22px; height: auto; }
	.services .item .icon img { max-width: 100%; height: auto; display: block; }
	.services .item .name { width: auto; display: table-cell; vertical-align: middle; text-align: left; }
	.about_block .text{ padding: 20px 15px 30px; }
	.services_links .item{ margin-bottom: 10px; }
	
	.articles .item{ width: 100%; margin: 0; }
	.articles .item + .item{ margin: 30px 0; }

	.text_block img{
		max-width: 100%;
		margin: 0 auto 30px;
		display: block;
	}
	.text_block ol li{ line-height: 16px; padding: 10px 0 10px 65px; }

	footer .contacts .item{ width: 100%; }
}

.pagination a + a{ border-left: 1px solid #e6e6e6; }
.pagination a:hover,
.pagination a.active{ background: #e6e6e6; }

.pagination .sep{
	display: block;
	width: 40px;
	height: 40px;
	border: 1px solid #e6e6e6;
	text-align: center;
	color: #3c3c3c;
	text-decoration: none;
	font: 300 14px/38px ClearSans;
	float: left;
}

.pagination a.prev,
.pagination a.next{ border: none; background: #81bfe6 url(../images/pag_arrows.png) 0 0 no-repeat; }
.pagination a.prev{ border-radius: 3px 0 0 3px; background-position: 0 0; }
.pagination a.next{ border-radius: 0 3px 3px 0; background-position: -40px 0; }

.pagination a.prev:hover,
.pagination a.next:hover{ background-color: #6aacde; }
.pagination a.prev:active,
.pagination a.next:active{ background-color: #5396d3; }

.modal{
	display:none;
}
#contentForm{
	width:400px; 
	height:auto;
}
.title_form{
	text-align:center; 
	font-size:20px; 
	font-weight:bold; 
	margin-top:10px; 
	margin-bottom:20px
}
#contentForm .line_block{
	width: 305px; 
	margin: 0px auto 10px;
}
#contentForm .submit_btn{
	background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(94, 221, 103, 1) 0%, rgba(79, 185, 87, 1) 100%) repeat scroll 0 0; 
	width:100px; 
	height:35px; 
	border:none;
	cursor: pointer;
}
#contentForm .field{
	width:200px
}
#contentForm .opt{
	width:200px;
}


.submit_btn {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(94, 221, 103, 1) 0%, rgba(79, 185, 87, 1) 100%) repeat scroll 0 0;
    width: 100px;
    height: 35px;
    border: none;
    cursor: pointer;
   }

.submit_btn:active {
   background: rgba(0, 0, 0, 0) linear-gradient(to left, rgba(94, 221, 103, 1) 0%, rgba(79, 185, 87, 1) 100%) repeat scroll 0 0;   
    border: none;
    cursor: pointer;    
    color: #fff!important;
      
}

button:focus {
outline: none;
}


.msg-white {color: #000!important;}

.nolink {
	text-decoration:none;
	border-bottom: 1px solid #4413a2;

}

.rc {
  float: left;
  width: 25%;
  margin: 5px 0;
  font-family: Roboto;
  font-size: 14px;
}

.hc:after {
  content: "";
  display: table;  
}

@media screen and (max-width: 600px) {
  .rc {
    width: 100%;
  }
  .wd {margin-left: 0!important;}
}

@media screen and (max-width: 1024px) and (min-width: 640px) {
	
	.rc {
    float: left;
    width: 33%;
    margin: 2px 0;
}
	
}

.ofis {
  color: #333;
  padding: 7px 0 7px 30px;
  background: url(/images/metro_icon.png) 0 45%
    no-repeat;
}

.gorod {
  display: inline-block;
  vertical-align: top;  
  width: 110px;
}

.telefon {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;  
}

.vsegda p {
  background: #f2fafa;
  text-align: center;
  padding: 10px 15px;
  font-family: Roboto;
  font-size: 14px;
  clear: both;
}

.wd {
  color: #fff;
  font: 14px/17px Roboto;
  border-bottom: 1px solid #4fb957;
  margin-bottom: 10px;
  margin-left: 21.7%;
  display:none;
}

.wd div {
  display: inline-block;
  vertical-align: top;
  padding: 5px 12px;
  background: rgb(94, 221, 103);
  background: -moz-linear-gradient(
    top,
    rgba(94, 221, 103, 1) 0%,
    rgba(79, 185, 87, 1) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(94, 221, 103, 1)),
    color-stop(100%, rgba(79, 185, 87, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(94, 221, 103, 1) 0%,
    rgba(79, 185, 87, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(94, 221, 103, 1) 0%,
    rgba(79, 185, 87, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(94, 221, 103, 1) 0%,
    rgba(79, 185, 87, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(94, 221, 103, 1) 0%,
    rgba(79, 185, 87, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#5edd67",
      endColorstr="#4fb957",
      GradientType=0
    );
}

.mpnavmobile {
  margin: 10px 0 10px 0;	
  clear:both;
  display: none;
  justify-content: center;

  background: linear-gradient(
    to bottom,
    rgba(32, 204, 44, 1) 0%,
    rgba(22, 179, 33, 1) 50%,
    rgba(15, 159, 25, 1) 51%,
    rgba(15, 159, 25, 1) 80%,
    rgba(56, 217, 67, 1) 100%
  );
}

.mpnavmobile a {
  color: #fff;
  padding: 15px 10px;
  text-decoration: none;
  text-align: center;
  font-family: roboto;
  border-right: 1px solid #fff6;
}

.mpnavmobile a:last-child {border:none;}
.mpnavmobile a:hover {
  background: #ffa909;
}

@media all and (max-width: 1199px) {
  .mplogomobile {display: inline-block!important; width: 100%; text-align: center;}
  .langs, .logo, .mpsaleinfo, .menu, .services, .news, .right_col, .clients, .block_title, .services_links, .orders_links, .map {display:none!important;}
  .mpnavmobile {
    justify-content: space-around;
    display: flex;
  }
  .mpnavmobile a {
    flex-grow: 1;
  }
}

@media all and (max-width: 480px) {
 .telefon {   
    float: right;
	font-size: 18px!important;
}	
	
}

@media all and (max-width: 370px) {
	
  .mplogomobile {display: inline-block!important; width: 100%;}	
  .langs, .logo, .mpsaleinfo, .menu, .services, .news, .right_col, .clients, .block_title, .services_links, .orders_links, .map {display:none!important;}
  .mpnavmobile {
    flex-direction: column;
    display: flex;
    background: none;
  }
  .mpnavmobile a {
    background: #10a51a;
    border: 1px solid #00930b80;
  }
  .telefon {   
    float: right;
}
  a.activenew {
    background: linear-gradient(
      to bottom,
      rgba(178, 99, 0, 1) 0%,
      rgba(255, 169, 9, 1) 50%,
      rgba(220, 144, 0, 1) 51%,
      rgba(220, 144, 0, 1) 80%,
      rgba(255, 170, 8, 1) 100%
    );
    border: none;
  }
}

.activenew {
  background: linear-gradient(
    to bottom,
    rgba(178, 99, 0, 1) 0%,
    rgba(255, 169, 9, 1) 50%,
    rgba(220, 144, 0, 1) 51%,
    rgba(220, 144, 0, 1) 80%,
    rgba(255, 170, 8, 1) 100%
  );
}
.mplogomobile {display: none; width: 100%;}

.mpnavmobiletwo {  
  display: none;
  justify-content: center;
  clear: both;
  background: #02b32f;
  margin-bottom: 5px;
}

.mpnavmobiletwo a {
  color: #fff;
  padding: 15px 10px;
  text-decoration: none;
  text-align: center;
  font-family: roboto;
  font-size: 12px;
  border-right: 1px solid #10a51a;
}

.mpnavmobiletwo a:last-child {border: none;}
.mpnavmobiletwo a:hover {
  background: #ffa909;
}

@media all and (max-width: 1023px) {
  .mpnavmobiletwo {
    justify-content: space-around;
    display: flex;
  }
  .mpnavmobiletwo a {
    flex-grow: 1;
	text-align: left;
    padding-left: 7%;
  }
}

@media all and (max-width: 370px) {
  .mpnavmobiletwo {
    flex-direction: column;
    display: flex;
    background: none;
  }
  .mpnavmobiletwo a {
    background: #10a51a;
    border: 1px solid #00930b80;
  }
  
  .telefon a {text-decoration:none!important;}
